Subject: problem with symbolic links across filesystems
From: [email-masked] (ChadyS)

20 Aug 1998 21:59:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I have recently started working with the b19.1 version of the cygwin32 tools,
and I am very much interested in using the symbolic link capability.  I have
found a problem using symbolic links across filesystems.

Here is the setup:
directory	d:/da/db
directory	c:/ca

ln -s d:/da/db c:/ca/cb

If you are in /ca, you can cd to cb without problems.

You can't, however, cd to /ca/cb.  The problem is realpath shows the following
path for /ca/cb:	/ca/d:/da/db

Does anyone have any suggestions?
Thanks in advance,
Steve Chady
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".